package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWF0B6Response {

    @Parameter(name = "CpiIcbsId")
    Long cpiIcbsId();

    @Parameter(name = "Data")
    java.util.List<MWF0B6Data> data();

    @Parameter(name = "SalesProductType")
    String salesProductType();

    @Parameter(name = "TotalAmount")
    Double totalAmount();

}